Packages - Bug #1604

kagpg
2018-01-05 02:43 AM - arescorpio

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

[parabolapc@parabolapc ~1$ kgpg
QApplication: invalid style override passed, ignoring it.
[parabolapc@parabolapc ~]$

History

#1 - 2018-01-17 01:48 AM - arescorpio
kgpg solo dentro de enlightenment desktop no me funciona , pero me anda muy bien dentro de xfce4 ,gnome, gnome-clasico y otros escritorios que
tengo . O sea no problem .

#2 - 2022-05-09 05:18 AM - Zuss

Would have to verify that kgpg works without issue in enlightenment, there has been a number of updates since then.

#3 - 2022-05-14 12:36 PM - Zuss

- Status changed from open to not-a-bug

If the issue still persists, please open a new ticket logs and system information (architecture, init system, logs, kernel, etc.)
